.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1bdc50a3-a042-da03-5b05-39ed6ca8a8e3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1bdc50a3-a042-da03-5b05-39ed6ca8a8e3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c0728e08-db75-1890-e6e2-a33a5bd571e9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c0728e08-db75-1890-e6e2-a33a5bd571e9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a8bb3c80-f632-1304-882c-789b8534a8e6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a8bb3c80-f632-1304-882c-789b8534a8e6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ee191696-6cec-3d30-e437-5adcc8d4379f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ee191696-6cec-3d30-e437-5adcc8d4379f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dee6b526-9122-ba4a-b6e9-f31517c0b999 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dee6b526-9122-ba4a-b6e9-f31517c0b999) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3eff7ba0-daad-96d6-da2b-7956ae7e8f5c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3eff7ba0-daad-96d6-da2b-7956ae7e8f5c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-638ff42f-cf14-ebe4-d1aa-04b803fbf096 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-638ff42f-cf14-ebe4-d1aa-04b803fbf096) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a57f3078-84da-c9bb-0adf-47378f88aa33 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a57f3078-84da-c9bb-0adf-47378f88aa33) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
